spring:
  datasource:
    username: apkqjb
    password: aliqjb
    url: jdbc:mysql://127.0.0.1:3306/apkqjb?allowMultiQueries=true&useUnicode=true&characterEncoding=UTF-8
server:
  port: 8978
ipAddress: 156.224.28.26
